Subject: Re: bug#49971: 28.0.50; indent-tabs-mode not working globally

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 Aug 2021 15:40:27 +0200

Eli Zaretskii <[email-masked]> writes:

>> That's because it's explicitly made that way (bindings.el:799) despite
>> the :global declaration (which is about the _variable_ not the mode).
>
> Apologies.  But then I don't understand why we'd want this to be a
> global minor mode.  Lars?

Uhm...  I think the :global t may be a mistake here -- I was just
following the suggestion in bug#6276 without thinking much about it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no